# a = 5
# print(a)
#
# b = 5 + 6
# print(b)
#
# c = "Hello"
# print(c)
#
# d = ["永田町", "赤坂見附", "六本木"]
# print(d[0])
# print(d[2])
# print(d[-1])
#
# e = "Railroads.shp"
# print(e[3])
# print(e[-2])
# print(e[0:9])

# f = "Streets"
# g = ".shp"
# print(f + g)
#
# h = 2
# print(f + str(h) + g)

# i = pow(2, 3)
# print(i)
#
# j = "esri japan"
# k = ["a","b", "c", "d"]
# print(len(j))
# print(len(k))

x = 5
if x < 5:
    print("x は 5 より小さい")
elif x > 5:
    print("x は 5 より大きい")
else:
    print("x は 5")

y = 1
while y < 10:
    print(y)
    y = y + 1

fcs = ["City.shp", "Roads.shp", "Railroads.shp"]
for fc in fcs:
    print(fc)

for num in range(3, 7):
    print(num)
